搜尋 Mozilla 技術支援網站

防止技術支援詐騙。我們絕對不會要求您撥打電話或發送簡訊,或是提供個人資訊。請用「回報濫用」功能回報可疑的行為。

Learn More

WidevineCdm crash

  • 5 回覆
  • 5 有這個問題
  • 25 次檢視
  • 最近回覆由 cor-el

more options

Hi

I recently updated to 78.10.0 vers and now when I try to play Netflix I get the WidevineCdm crash message and Netflix won't play

I have refreshed Firefox and restarted my Mac several times and disabled the Adobe Shockwave player.

Nothing works.

Can you please help me?

Hi I recently updated to 78.10.0 vers and now when I try to play Netflix I get the WidevineCdm crash message and Netflix won't play I have refreshed Firefox and restarted my Mac several times and disabled the Adobe Shockwave player. Nothing works. Can you please help me?

所有回覆 (5)

more options

hello stefan,

unfortunately, that pluggin widevine has created a firestorm of complaints.

below is a link to a discussion on this with some resolutions provided.

https://support.mozilla.org/en-US/questions/1333571?page=1

but in my opinion, its best to revert back to a functional version of the FF, that the specific version of WideVine worked on

afterwards, disable the FF updating to keep that version locked with the o.s. version you have.

more options

Doesn't help with Mac OS 10.9.5 Widevine only supports 10.11 or later. Looks like back to Safari for me :(

more options

thanks for the additional info!

i brought up the issue of widevine on yesterday with other Mozillians. There is a fix in the works.

btw: does safari work for those sites where widevine does not?

more options

any update on this? it is really horrible what they have done to old OS users. thanks!

more options

There is no way to get an older Widevine version working as only Widevine 4.10.2209.1 can retrieve a valid license from the license server to play DRM protected files and this Widevine version requires macOS 10.11 as a minimum. Google has revoked all older Widevine versions.